/* CSS Document */

body
{
background-color: #f7f7f7;
margin: 10px 0 15px 0;
font-family: Arial, sans-serif;
font-size: 10px;
color: #000000;
}

A:link
{ 
font-size:10px; 
font-family: Arial, sans serif; 
color: #000000; 
text-decoration: none; }

#container
{
width: 680px;
margin: 0px auto 0px auto;
background-color: #FFFFFF;
border: 1px solid #757575;
}

#content
{
text-align: center;
font-family: Arial, sans serif;
font-size: 12px;
color: #000000;
}

.style1
{
color: #000000;
font-family:Arial, sans-serif;
font-size: 10px;
}

.style2
{
color: #000000;
font-family: Arial,sans serif;
font-weight: bold;
font-size: 16px;
}

.style3
{
color: #000000;
font-family: Arial,sans serif;
font-weight: bold;
font-size: 20px;
}

.style4link
{
color: #000000;
font-family: Arial, san-serif;
font-weight: bold;
font-size: 14pt;
text-decoration: none;
}

#content a.style4link
{
font-size:14px;
font-weight: bold;
text-decoration: none;
}

#content a:hover.style4link,a:active.style4link,a:visited.style4link
{
font-size:14px;
font-weight: bold;
color: #000000; 
text-decoration: none;
}

.style5
{
color: #000000;
font-family: Arial, san-serif;
font-weight: bold;
font-size: 12px;
}

#content a,a:visited
{
font-family: Arial, sans serif;
font-size: 12px;
color: #000000;
text-decoration: none;
}

#content a:hover,a:active
{
font-family: Arial, sans serif;
font-size: 12px;
color: #959595;
text-decoration: none;
}

#content a:hover.linkbig
{
font-size:16px;
color:#FF0003;
}

#content a.linkbig
{
font-size:16px;
font-weight: bold;
color:#FF0003;
}

#content a.linkbigger
{
font-size:18px;
font-weight: bold;
color:#000000;
}

#content a:hover.linknormal
{
font-size: 12px;
font-weight: bold;
color: #959595;
}

#content a.linknormal
{
font-size: 12px;
font-weight: bold;
}

#content a:hover.linksmall
{
font-family: Arial, sans serif;
font-size: 11px;
color: #FF0000;
text-decoration: none;
}

#content a.linksmall
{
font-family: Arial, sans serif;
font-size: 11px;
color: #CC0000;
text-decoration: none;
}

#content a.linksmallblack12
{
font-family: Arial, sans serif;
font-size: 12px;
color: #000000;
text-decoration: none;
}

#maincontent
{
color: #000000;
font-family: Arial,sans serif;
font-weight: normal;
font-size: 12px;
width: 510px;
background-color: #f7f7f7;
border: 1px solid #757575;
text-align: left;
padding: 10px 10px 10px 10px;
margin: 15px 0px 15px 0px;
}

#maincontent a,a:active,a:visited
{
font-size: 12px;
}

#maincontent a:hover
{
font-size: 12px;
}

#float1
{
width: 182px;
float: left;
margin: 0px 10px 40px 0px;
}

#float2
{
width: 182px;
float: left;
margin: 0px 10px 20px 0px;
}

#float3
{
width: 182px;
float: left;
margin: 0px 10px 120px 0px;
}

#float4
{
width: 182px;
float: left;
margin: 0px 10px 0px 0px;
}

#float5
{
width: 182px;
float: left;
margin: 0px 10px 150px 0px;
}

#float6
{
width: 182px;
float: left;
margin: 0px 10px 60px 0px;
}

.float2
{
float: left;
margin: 0px 10px 20px 0px;
}

.float4
{
float: right;
}

.float5
{
float: left;
margin: 3px 0px 0px 0px;
}

.float6
{
float: right;
margin: 3px 115px 0px 0px;
}


#footer
{
border-top: 1px solid #757575;
background-color: #e7e7e7;
width: 680px;
height: 20px;
text-align: left;
font-family: Arial, sans-serif;
font-size: 11px;
color: #000000;
}

#footlinks a, a:visited, a:active, a:hover 
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #DBDBDB;
}

#navcontainer ul
{
margin: 0;
padding: 0.05em 0.07em 0.05em 0.07em;
list-style-type: none;
width: 678px;
background-color: #e7e7e7;
border-bottom: 1px solid #757575;
border-top: 1px solid #757575;
text-align: left;
}

#navcontainer ul li
{
display: inline;
}

#navcontainer ul li a
{
text-decoration: none;
padding: .6em;
color: #000000;
font-family: Arial, sans serif;
font-size: 12px;
font-weight: bold;
border-right: 1px solid #757575;
background-color: #e7e7e7;
}

#navcontainer ul li a:hover
{
color: #959595;
}
